Choice of income bands in proxy question on annual earnings
Status: Closed Start date: 09/15/2015
Priority: Normal Due date:

Assignee: Till Hoffmann % Done: 70%
Category: Income Estimated time: 0.00 hour
Target version: XM

Description

| have a short question regarding the proxy question on annual earnings (Prearna) in the seventh wave of Understanding Society.
The question asks for the total earnings before taxes. The respondent is shown a card with twelve different income bands. | would
like to find out how the income bands were chosen.

Thanks for your time and | look forward to hearing from you.

History

#1 - 10/27/2015 11:46 AM - Redmine Admin
- Category set to Income

- Assignee set to Till Hoffmann

- Target version set to X M

- % Done changed from 0 to 50

The categories used at W1-2 were taken from British Household Panel Survey Wave 18. The categories were redefined at Wave 3 presumably to
better represent the income distribution.
On behalf of the team, Jakob

#2 - 10/27/2015 11:48 AM - Till Hoffmann

Thanks for the update, Jakob. Do you know what criteria the income bands were designed to satisfy?

#3 - 10/27/2015 11:52 AM - Redmine Admin
- % Done changed from 50 to 70

That's a fair question, but unfortunately | have not been able to track down the answer yet. Jakob

#4 - 11/09/2015 01:03 PM - Redmine Admin

- Status changed from New to Closed
